מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מאין תקציר עריכה
מאין תקציר עריכה
שורה 284: שורה 284:


/* טבלאות ניווט */
/* טבלאות ניווט */
table.navbox {
.navbox {
     background-color: #f9f9f9;
     background-color: #f9f9f9;
     border: 1px solid #aaa;
     border: 1px solid #aaa;
שורה 294: שורה 294:
     width: 100%;
     width: 100%;
}
}
table.navbox th {
table.navbox th {
     background-color: #ccf;
     background-color: #ccf;